CC = bcc
CFLAGS = -v-
OBJS = \
	ASSETS.OBJ \
	DESKTOP.OBJ \
	INSTRUCT.OBJ \
	MAIN.OBJ \
  OPL3.OBJ \
	SHUTDOWN.OBJ \
	SOLITAIR.OBJ \
	VIDEO.OBJ

SHENZHEN.EXE: $(OBJS)
	$(CC) $(CFLAGS) -eSHENZHEN.EXE $(OBJS)

clean:
	-DEL *.OBJ
